@media (max-width: 990px) and (orientation: portrait) {
  .tmbanner {
    width: 100%;
    height: 17%;
    position: fixed;
    background-color: #fbcc48;
    border-bottom: 1.5vw solid #6699FF;
    z-index: 5;
  }
  .tmbannertitle {
    font-family: 'Montserrat';
    font-size: 5vh;
    text-align: center;
    color: #6699FF;
  }
  .tmsubtitle {
    font-family: 'Montserrat';
    font-size: 2.5vh;
    text-align: center;
    color: #000000;
    padding-bottom: 10%;
  }
  .selectors {
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 22vh;
  }
  .selector {
    height: 4%;
    max-width: 100%;
    width: 100%;
    color: white;
    background-color: #fbcc48;
    font-size: 3em;
    margin-top: 3%;
    margin-bottom: 15%;
  }
  option {
    font-size: 12px;
    max-width: 70%;
    max-height: 70%;
    padding: 5px;
    background-color: #fbcc48;
  }
  .label {
    font-size: 25px;
    color: #000000;
    margin-left: -6%;
    margin-top: 20%;
  }
  .selectorbutton {
    background-color: #000000;
    color: white;
    margin-top: 10%;
    font-size: 2.8vh;
    padding: 2%;
    border: 3px solid #55646f;
    border-radius: 9px;
    width: 100%;
    height: 8vh;
  }
  .selectorbutton:hover {
    color: #fbcc48;
  }
  .copyright {
    color: #303030;
    font-size: 3em;
    height: 4vh;
  }
  .tmroof {
    width: 0px;
    height: 0px;
    max-width: 80%;
    border-style: solid;
    border-width: 0 40vw 15vh 40vw;
    border-color: transparent transparent #fbcc48 transparent;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30%;
    position: relative;
  }
  .tmroom {
    background-color: #FFFFFF;
    margin: auto;
    margin-top: 2vh;
    color: #6699FF;
    border: 1vw solid #fbcc48;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 9vh;
  }
  .tmroomfull {
    background-color: #fbcc48;
    margin: auto;
    margin-top: 2vh;
    color: white;
    border: 1vw solid #FFFFFF;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 9vh;
  }
  .tmrealtor {
    background-color: #000000;
    margin: auto;
    margin-top: 3vh;
    color: white;
    border: 1vw solid  #fbcc48;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 18vh;
  }
  .tmroom:hover, .tmroomfull:hover {
    background-color: #000000;
    margin: auto;
    margin-top: 3vh;
    color: white;
    border: 1vw solid #fbcc48;
    font-family: 'Open Sans';
    width: 80vw;
    max-width: 95%;
    height: 9vh;
  }
  #tmroomtitle {
    font-family: 'Montserrat', cursive;
    color: #06c;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
  }
  #tmroomtitle2 {
    font-family: 'Montserrat', cursive;
    color: #6699FF;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
  }
  #tmroomtitle3 {
    font-family: 'Montserrat', cursive;
    color: #fbcc48;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
    padding-bottom: 2%;
  }
  #tmroomtitle:hover {
    font-family: 'Montserrat', cursive;
    color: #222222;
    text-align: center;
    font-size: 7.4vw;
    margin-top: 2%;
  }
  .tmroomfooter {
    background-color: #fbcc48;
    margin-top: 5%;
    border-top: 1.5vw solid #6699FF;
    padding-top: 5%;
    display: inline-block;
  }
  .tmroomsubtitle {
    font-family: 'Montserrat';
    font-size: 2.5vh;
    text-align: center;
    color: #000000;
    padding-bottom: 3%;
  }

}
